IBM WebSphere Application Server Multiple Remote Vulnerabilities

Bugtraq ID: 21636
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 18 2006 12:00AM
Updated: Dec 18 2006 06:23PM
Credit: The vendor disclosed these issues.
Vulnerable: IBM Websphere Application Server 6.0.2 .9
IBM Websphere Application Server 6.0.2 .7
IBM Websphere Application Server 6.0.2 .5
IBM Websphere Application Server 6.0.2 .3
IBM Websphere Application Server 6.0.2 .15
IBM Websphere Application Server 6.0.2 .13
IBM Websphere Application Server 6.0.2 .11
IBM Websphere Application Server 6.0.2 .1
IBM Websphere Application Server 6.0.2
IBM Websphere Application Server 6.0
Not Vulnerable: IBM Websphere Application Server 6.0.2 Fix Pack 17


 

Privacy Statement
Copyright 2010, SecurityFocus